Modules | Alphabetical List | Class List | Directories | File List | File Members | GIL Home Page # locator_is_mutable Struct Template Reference [xxx_is_mutable] `#include <metafunctions.hpp>` Inheritance diagram for locator_is_mutable: ## Detailed Description ### template<typename L> struct boost::gil::locator_is_mutable< L > Determines if the given locator is mutable (i.e. its pixels can be changed).
The documentation for this struct was generated from the following file: metafunctions.hpp